<?php 
function CheckEmail($email){
global $error;
if(filter_var($email, FILTER_VALIDATE_EMAIL)) 
	return true;
else 
   return false;
}

if(!isset($_POST['Nombre']) or $_POST['Nombre']=='')
	die("Ingrese su nombre");

if(!isset($_POST['Email']) or $_POST['Email']=='')
	die("Ingrese su e-mail");

if(!CheckEmail($_POST['Email']))
	die("El mail ingresado es incorrecto");

if(!isset($_POST['Comentario']) or $_POST['Comentario']=='')
	die("Ingrese la consulta");


$cuerpo="";
while (list ($clave, $val) = each ($_POST)) 
	{
	if($clave!='Documento')
		$cuerpo .=  "<b>". $clave . ":</b> " . $val . "<br>";
	} 

$Mail="	info@kaver-Consulting.com" ;
//$Mail="	claudio.vidal@kaver-Consulting.com" ;


//MAIL PARA NOSOTROS
mail($Mail, "Has Recibido una consulta de kaver-consulting.com.ar", "<font face=verdana size=2>".nl2br($cuerpo)."<br></font>",
	"From: {$_POST['Nombre']}<{$_POST['Email']}>\r\n" .
	"Content-type: text/html; charset=utf-8\r\n");

//MAIL PARA EL VISITANTE
mail($_POST['Email'], "Recibimos su consulta", "<font face=verdana size=2>Hemos recibido su consulta. Gracias por contactarse con nosotros. <br><br><strong>Kaver Consulting</strong><br>www.kaver-consulting.com.ar</font>",
	"From: Kaver Consulting<$Mail>\r\n" .
	"Content-type: text/html; charset=utf-8\r\n");

die("ok");
?>

